Subject: [bug#63571] [PATCH 00/14] 'guix refresh -u' updates input fields

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 18 May 2023 18:01:29 +0200

Am Donnerstag, dem 18.05.2023 um 17:11 +0200 schrieb Ludovic Courtès:
> Hello!
> 
> Until now, ‘guix refresh -u’ would tell you what inputs need to
> be changed in your packages, for the ‘cran’, ‘pypi’, and ‘stackage’
> updaters.  With this change it changes them right away.
> 
> [...]
> Thoughts?
Sounds useful, but we should still look over the additions and removals
to check whether they are adequate.  When I refreshed python-mpi4py
today, it suggested to remove the openmpi input :)

Cheers